*Spain
F.C. Barcelona
Real Madrid C.F.
Valencia C.F.
Club Atlético Osasuna
R.C.D. Espanyol
Sevilla C.F.
Real Club Celta de Vigo
Villarreal C.F.

*England
Chelsea
Manchester United
Liverpool
Arsenal
Tottenham Hotspur
Blackburn Rovers
West Ham United
Newcastle United

*Italy
Internazionale
AS Roma
Chievo Verona
AC Milan
Città di Palermo
Livorno
Parma

*France
Olympique Lyonnais
Girondins de Bordeaux
Lille Olympique SC
Paris-Saint-Germain
Racing Club de Lens
AS Nancy-Lorraine
Olympique de Marseille
AJ Auxerre

*Germany
FC Bayern München
SV Werder Bremen
Hamburger SV
FC Schalke 04
Bayer 04 Leverkusen
Eintracht Frankfurt
Hertha BSC Berlin

*Portugal
Futebol Clube do Porto
Sporting Clube de Portugal
Sport Lisboa e Benfica
Sporting Clube de Braga
Clube Desportivo Nacional
Vitória Futebol Clube

*Holland
PSV
AFC Ajax
FC Groningen
AZ
Feyenoord
SC Heerenveen
FC Twente

*Greece
Olympiakos Piraeus
AEK Athens
Panathinaikos AO
Iraklis Salonika
AO Skoda Xanthi
Atromitos Athens
Larisa

*Belgium
RSC Anderlecht
R Standard de Liège
KSV Zulte Waregem
Club Brugge KV
KSV Roeselare
KAA Gent

*Scotland
Glasgow Celtic
Heart Of Midlothian
Glasgow Rangers
Gretna FC
Hibernian

*Turkey
Galatasaray SK
Fenerbahçe SK
Besiktas JK
Trabzonspor
Kayserispor

*Czech Republic
Slovan Liberec
Mlada Boleslav
Sparta Prague
Slavia Prague
Teplice

*Russia
CSKA Moscow
Spartak Moscow
Lokomotiv Moscow
Rubin Kazan
FC Moscow

*Montenegro
Zeta Golubovci
Buducnost Podgorica
Sutjeska Niksic
Rudar Pljevlja
Jedinstvo Bijelo Polje

*Austria
FK Austria Wien
Red Bull Salzburg
FC Superfund Pasching
SV Mattersburg
SV Josko Fenster Ried

*Ukraine
Shakhtar Donetsk
Dinamo Kiev
Chernomorets Odessa
Metalurg Zaporizhzhya
Dnipro Dnipropetrovsk

*Israel
Maccabi Haifa
Hapoel Tel-Aviv
Beitar Jerusalem
Bnei Yehuda Tel-Aviv
Maccabi Petach-Tikva

*Yugoslavia
Red Star Belgrade
Partizan Belgrade
Hajduk Rodic MB Kula
OFK Belgrade
Rad Belgrade

*Poland
Legia Warszawa
Wisla Plock
Wisla Kraków
Zaglebie Lubin
Lech Poznañ

*Switzerland
FC Zürich
FC Sion
FC Basel
BSC Young Boys
Grasshopper-Club Zurich

*Norway
Vålerenga IF
Molde FK
IK Start
FC Lyn Oslo
SK Brann
Lillestrøm SK

*Bulgaria
Levski Sofia
CSKA Sofia
Litex Lovech
Lokomotiv Sofia
Lokomotiv 1936 Plovdiv

*Croatia
NK Dinamo Zagreb
HNK Rijeka
NK Varteks Varazdin
NK Osijek

*Denmark
Football Club København
Randers FC
Brøndbyernes Idrætsforening
Odense Boldklub

*Hungary
DVSC-TEVA Debrecen
FC Fehérvár
Újpesti FC
Matav SC Sopron

*Romania
Steaua Bucharest
Rapid Bucharest
Dinamo Bucharest
FC Farul Constanta

*Sweden
Djurgårdens IF
IFK Göteborg
Åtvidabergs FF
Gefle IF
Kalmar FF

*Slovakia
MSK Ruzomberok
FC Artmedia Bratislava
Spartak Trnava
FC Nitra

*Slovenia
ND Gorica
NK Koper
NK Domzale
Maribor Pivovarna Lasko

*Cyprus
Apollon Limassol
APOEL Nicosia
Omonia Nicosia
Ethnikos Asteras

*Bosnia-Herzegovina
NK Siroki Brijeg
HNK Orasje
FK Sarajevo
HSK Zrinjski Mostar

*Latvia
Metalurgs Liepaja
FK Ventspils
Skonto Riga
Dinaburg Daugavpils

*Finland
Kuopion Palloseura
FC Haka
MyPa Anjalankoski
Tampere United

*Moldova
Sheriff Tiraspol
Zimbru Chisinau
Nistru Otaci
FC Tiraspol

*Georgia
Sioni Bolnisi
FC Tbilisi
Wit-Georgia FC Tbilisi
Dinamo Tbilisi

*Lithuania
FK Ekranas Panevezys
FBK Kaunas
Suduva Marijampole
Vetra Vilnius

*Iceland
FH Hafnarfjarðar
Valur Reykjavík
ÍA Akranes
IBK Keflavík

*Republic of Ireland
Cork City
Drogheda United
Derry City
Shelbourne F.C.

*Belarus
Slavia Mozyr
Belshina Bobruisk
Dinamo Minsk

*Northern Ireland
Linfield
Glentoran
Glenavon
Cliftonville

*Wales
The New Saints
Rhyl
Llanelli AFC
Carmarthen Town

*Estonia
FC Levadia Pärnu
FC Flora Tallinn
Trans Narva
TVMK

*Malta
Valletta
Sliema Wanderers
Birkirkara
Hibernians